WordPress.org

Ready to get started?Download WordPress

Forums

Semisecure Login Reimagined
Doesn't work with PHP 5.4 (1 post)

  1. Prival
    Member
    Posted 2 years ago #

    Semisecure Login Reimagined (SLR) is a really good utility for users they haven't possibility to use SSL. But SLR doesn't work with PHP 5.4. Some errors occurs while encryption step. I wondering but then I found a workaround and created a inofficial update. But I think its better the developer change the plugin. So I hope he read this post.

    More informations about this topic and workaround you'll find here: http://www.privalnetworx.de/index.php/2012/semisecure-login-reimagined-call-time-pass-by-reference-has-been-removed/

    http://wordpress.org/extend/plugins/semisecure-login-reimagined/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic